/* CSS Document */

.one_line_a {
	background-image: url(vehicles_images/destination_1_line.jpg);
	background-position: center;
	font-size: 12px;
	color: #336699;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.one_line_b {
	background-image: url(vehicles_images/destination_1_line_lt.jpg);
	background-position: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.two_lines_a {
	background-image: url(vehicles_images/destination_2_lines_dl.jpg);
	background-position: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.two_lines_b {
	background-image: url(vehicles_images/destination_2_lines.jpg);
	background-position: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;}
.borders_top_nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #CCCC66;
	background-position: center;
	border-color: #FFFFEB;
	border-width: 2px;
	border-style: solid;
}
.mid {
	background-image: url(vehicles_images/vehicles_mid.jpg);
	background-position: center;
}
.mid_ld {
	background-image: url(vehicles_images/vehicles_mid_ld.jpg);
	background-position: center;
}
.mid_dl {
	background-image: url(vehicles_images/vehicles_mid_dl.jpg);
	background-position: center;
}
.dk_sml_box {
	background-image: url(vehicles_images/dk_bg_sml_box.jpg)
}
.vehic_top {
	background-image: url(vehicles_images/vehicles_top.jpg);
	background-position: center;
}
.vehic_left {
	background-image: url(vehicles_images/vehicles_left.jpg);
	background-position: center;
}
.vehic_bottom {
	background-image: url(vehicles_images/vehicles_bottom.jpg);
	background-position: center;
}
.vehic_main_menu {
	background-image: url(vehicles_images/main_menu.jpg);
	background-position: center;
}
.vehic_main_menu_1 {
	background-image: url(vehicles_images/main_menu_1.jpg);
	background-position: center;
}
.vehic_centre_bg {
	background-image: url(vehicles_images/centre_background.jpg);
	background-position: center;
}
.vehic_lt20x20 {
	background-image: url(vehicles_images/vehicles_lt20x20.jpg);
	background-position: center;
}
.vehic_dk20x20 {
	background-image: url(vehicles_images/vehicles_dk20x20.jpg);
}
.onelt {
	background-image: url(vehicles_images/vehicles_1_line_lt.jpg);
	background-position: center;
	font-size: 12px;
	color: #336699;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.onedk {
	background-image: url(vehicles_images/vehicles_1_line_dk.jpg);
	background-position: center;
	border-width: 0px;
}
.onedk_1 {
	background-image: url(vehicles_images/vehicles_1_line_dk_1.jpg);
	background-position: center;
	border-width: 0px;
}
.vehicles_box {
	background-position: center;
	border-color: #FFFFEB;
	border-width: 2px;
	border-style: solid;
	background-color: #F5F5CD;
}
.vehicles_box_blue {
	background-position: center;
	border-color: #336699;
	border-width: 1px;
	border-style: solid;
	background-color: #F5F5CD;
}
.liability_box_a {
	font-size: 12px;
	color: #336699;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-position: center;
	border-color: #8C8C32;
	border-width: 1px;
	border-style: solid;
	background-color: #F5F5CD;
	text-align: center;
}
.liability_box_b {
	font-size: 12px;
	color: #336699;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-position: center;
	border-color: #8C8C32;
	border-width: 1px;
	border-style: solid;
	background-color: #F5F5CD;
	text-align: center;
	border-top-width: 0px;
	border-bottom-width: 0px;
}
.liability_box_c {
	font-size: 12px;
	color: #336699;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-position: center;
	border-color: #8C8C32;
	border-width: 1px;
	border-style: solid;
	background-color: #FFFFEB;
	text-align: center;
	border-top-width: 0px;
}
.liability_box_d {
	font-size: 10px;
	color: #336699;
	font-weight: lighter;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-position: center;
	border-color: #8C8C32;
	border-width: 1px;
	border-style: solid;
	text-align: left;
	background-color: #FFFFEB;
	padding: 10px;
	border-top-width: 0px;
}
.liability_box_e {
	font-size: 12px;
	color: #336699;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-position: center;
	border-color: #8C8C32;
	border-width: 1px;
	border-style: solid;
	background-color: #F5F5CD;
	text-align: center;
	border-top-width: 0px;
}
